.contact ul {
	padding:0;
}

.contact input, .contact textarea {
	font-size:20px;
	padding:15px;
	width:100%;
	margin-bottom:8px;
	border:none;
	outline:none;
	
	/* background: #252525; */
	color: #FFF;
/* 	border: 3px solid #a59275; */
	
	-webkit-transition:all .4s ease-out;
	-moz-transition:all .4s ease-out;
	-ms-transition:all .4s ease-out;
	-o-transition:all .4s ease-out;
	transition:all .4s ease-out;
	
	display: inline-block;
	
	vertical-align: top;
	background: #fff;
	font-size: 1.4rem;
	line-height: 2.4rem;
	padding: 1.4rem 2.4rem;
	/* border: 1px solid #DDD; */
	/* border-radius: .3rem; */
/* 	border-color: #878787; */
	/* background: rgba(255,255,255,0.3); */
	background: rgba(0,0,0,0.3);
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #FFF;
}
::-moz-placeholder { /* Firefox 19+ */
 color: #FFF;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #FFF;
}
:-moz-placeholder { /* Firefox 18- */
  color: #FFF;
}


.contact input:focus , .contact textarea:focus  {
	color:#000;
	background: #323232;
	-webkit-transition:all .2s ease-out;
	-moz-transition:all .2s ease-out;
	-ms-transition:all .2s ease-out;
	-o-transition:all .2s ease-out;
	transition:all .2s ease-out;
	
	
	display: inline-block;
vertical-align: top;
background: #fff;
font-size: 1.4rem;
line-height: 2.4rem;
padding: 1.4rem 2.4rem;
/*
border: 1px solid #000;
border-radius: .3rem;
*/
/* border-color: #c0a36a; */
}


.contact #send {
color:#FFF;
width:100%;
display: inline-block;
padding: 1rem 2rem;
font-size: 1.7rem;
line-height: 2.4rem;
/* border: 1px solid #666; */
/* border-radius: .3rem; */
/* font-weight: 400; */
text-transform: uppercase;
	border: 1px solid #F7971E;
	border-radius: .3rem;
	border-color: #F7971E;
	background: rgba(0,0,0,0.3);
text-align: center;
vertical-align: middle;
text-overflow: ellipsis;
text-decoration: none;
white-space: nowrap;
cursor: pointer;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
box-sizing: border-box;
font-smoothing: antialiased;
transition: all 250ms linear;
letter-spacing:2px;

background: #FFF000; /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #F7971E , #FFD200); /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #F7971E , #FFD200); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.contact #send:hover {
color:#FFF;
text-indent:20px;
border-color: rgba(255,255,255,0.1);
background: rgba(255,255,255,0.6);
-webkit-transition:all .2s ease-out;
-moz-transition:all .2s ease-out;
-ms-transition:all .2s ease-out;
-o-transition:all .2s ease-out;
transition:all .2s ease-out;



background: #FFF000; /* fallback for old browsers */
background: -webkit-linear-gradient(to left, #F7971E , #FFD200); /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to left, #F7971E , #FFD200); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
       
}